body {
	margin:0 0 0 0;
	width:100%;
	height:100%;
}
.main{
	color:#393939;
	font:normal 12px/1.8em Arial, Helvetica, sans-serif;
}

.header {
	background: url(images/main_bg.gif) top repeat-x;
	height: 10%;
}

.nome {
	float: left;
	margin-left: 10%;
	margin-top: 2%;
}

.nome a {
	text-decoration: none; 
	color: white;
	font-size: 26px; 
}

.header_img {
	margin-left: 10%;
	margin-top: 3%;
}

.menu_nav {
	margin-left: 60%;
	float: left;
	font-size:16px;
}

.menu_nav a {
	color:#78bbe6;
	text-decoration:none;
	font-size:16px;
}
.menu_nav a:hover {
	text-decoration:underline;
}

.menu_nav ul {
	list-style:none;
	padding:0;
	margin:0;
}

.menu_nav ul ul {
	position:absolute;
	visibility:hidden;
	float: left;
	font-size:16px;
	
}
.menu_nav ul li:hover ul{
	margin-top:0px;
	margin-right:70px;
	visibility:visible;
	width:50px;
	float: left;
	font-size:16px;
}

.menu_nav li {
	padding:0 5px;
	float: left;
	font-size:16px;
}
.menu_nav li a {
	font:normal 13px Arial, Helvetica, sans-serif;
	color:#959595;
	display:block;
	padding:10px;
	font-size:16px;
	
}
.menu_nav li a:hover {
	text-decoration:none;
	color:#78bbe6;
	font-size:16px;
}
.menu_nav li.active a {
	text-decoration:none;
	color:#78bbe6;
	font-size:16px;
}

.content {
	margin-top:3%;
	margin-left: 30%;
	margin-right: 30%;
	margin-bottom:3%;
	background-color: white;
	height:20%;
}

p {
	font:normal 14px/1.8em Arial, Helvetica, sans-serif;
}

.fbg {
	background:#393939 url(images/fbg_bg.gif) bottom repeat-x;
	color:white;
	margin-top:20px;
}

.fbg p{
	margin-left:10px;
	font-size: 14px; 
	font-weight:bold;
}

.fbg a{
	margin-left:10px;
}

.footer {
	margin-top: 20px;
}


.lf{
	float: left;
	margin-left:2%;
}

.rf{
	float: right;
	margin-right:2%;
}

.mapa{
	margin-top:-40%;
	margin-left:50%;
}